#foWrapper {
	font-family: Verdana, Geneva, sans-serif;
	font-size:12px;
	margin:auto;
	width:100%;
	height:100%;
	position:fixed;
	background-image: url('/images/en_UK/bespoke/promotions/freeOrder/foPopupOverlay2.png');
	_background-image: url('/images/en_UK/bespoke/promotions/freeOrder/foPopupOverlay.gif');
	text-align:center;
	top:0;
	left:0;
	z-index: 5000;
}
html, body {
	height: 100%;
}
* html #foWrapper {
	position: absolute;
	height: expression(document.body.clientHeight);
	width: expression(document.body.clientWidth);
}
#foPopupWrapper {
	margin: 0 auto 0;
	padding: 0px 0px 0px 0px;
	width: 400px;
	height: auto;
	border: 10px solid #FFFFFF;
	text-align: left;
}
#foCloseWrapper {
	margin: 5% auto 0;
	padding: 0px 0px 0px 0px;
	width: 425px;
	height: 54px;
	text-align: right;
}
#foCloseButton {
	position: relative;
	top: 24px;
	left: 31px;
    float: right;
    height: 54px;
    padding-top: 6px;
    text-align: center;
    width: 65px;
	cursor:pointer;
}
#foWrapper .clear{
	clear:both;
}
.PlayVideoButton {
	background-image: url('/images/common/playVideo.png');
	background-repeat:no-repeat;
	display:block;
	width: 96px;
	height: 26px;
}
#primary span.PlayVideoButton {
	color: white;
	padding-top: 8px;
	text-decoration: none;
	padding-left: 37px;
	font-weight: 800;
	font-size: 12px;
	margin-left: 11px;
	cursor:pointer;
}
#primary span.PlayVideoButton:hover {
	opacity:0.9;
}